html, body {
  height: 100%;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}

body {
  margin: 0px;
  -webkit-text-size-adjust: 100%;
}


#loading {
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background-color: #81B214;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}
.spinner {
  width: 100px;
  height: 100px;
  margin: 200px auto;
  background-color: #fff;
  border-radius: 100%;
  animation: sk-scaleout 1.0s infinite ease-in-out;
}
.loaded {
  opacity: 0;
  visibility: hidden;
}

/* ローディングアニメーション */
@keyframes sk-scaleout {
  0% {
    transform: scale(0);
  } 100% {
    transform: scale(1.0);
    opacity: 0;
  }
}

@media screen and (min-width:771px) {
  .pc-lg {
    display: block;
    height: 100vh;
    width: auto;
  }
  .pc-bg {
    display: block;
    position: fixed;
    height: 100vh;
    width: auto;
  }
  .sp-bg {
    display: none;
  }
  .sp-lg {
    display: none;
  }
  .banner li {
    list-style: none;
    width: calc(100%/6);
    /*←画像を横に4つ並べる場合*/
    padding: 10px 10px;
    box-sizing: border-box;
  }
  .imgcolumn li {
    list-style: none;
    width: calc(100%/2);
    /*←画像を横に4つ並べる場合*/
    padding: 10px 10px;
    box-sizing: border-box;
  }
}

@media screen and (max-width:770px) {
  .sp-bg {
    display: block;
    position: fixed;
    width: 100%;
  }
  .sp-lg {
    display: block;
    width: 100%;
  }
  .pc-bg {
    display: none;
  }
  .pc-lg {
    display: none;
  }
  .banner li {
    list-style: none;
    width: calc(100%/2);
    /*←画像を横に4つ並べる場合*/
    padding: 10px 10px;
    box-sizing: border-box;
  }
  .imgcolumn li {
    list-style: none;
    width: calc(100%/1);
    /*←画像を横に4つ並べる場合*/
    padding: 10px 10px;
    box-sizing: border-box;
  }
}

.container {
  position: relative;
  width: 100%;
  height: auto;
  background-repeat: no-repeat;
}

.bg-container {
  position: absolute;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #81B214;
}

.main-container {
  position: absolute;
  width: 100%;
  height: 100%;
}

.text-container {
  width: 100%;
  z-index:10;
  position:absolute;
}

.inner {
  min-height: 90vh;
  background: #F1F1E8;
}

.inner-row1 {
  background: #F1F1E8;
}

.inner-row2 {
  background: #F1F1E8;
}

.column {
  text-align: center;
  margin: auto;
  max-width: 1000px;
  padding: 20px 15px;
}

.column hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 1px solid #888;
  background-color: #888;
}

.column h1 {
  font-size: 180%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #F1F1E8;
  background-color: #444;
  font-weight: 400;
  margin: 0;
}

.column h2 {
  font-size: 120%;
  text-align: left;
  padding: 5px 10px;
  color: #444;
  border-left: 8px solid #81B214;
  border-bottom: 2px solid #81B214;
  font-weight: 500;
}

.column h3 {
  font-size: 100%;
  position: relative;
  text-align: center;
  color: #444
}

.column h3 span {
  font-weight: 500;
  position: relative;
  z-index: 2;
  display: inline-block;
  margin: 0 3em;
  padding: 0 1em;
  background-color: #F1F1E8;
  text-align: center;
  line-height: 2rem;
}

.column h3::before {
  position: absolute;
  top: 50%;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background: #888;
  background: -webkit-linear-gradient(-45deg, transparent, #81B214 10%, #81B214 90%, transparent);
  background: linear-gradient(-45deg, transparent, #81B214 10%, #81B214 90%, transparent);
}
.column h4 {
    font-size: 110%;
  text-align: left;
  margin: 0 0.5rem;
  padding: 15px 20px;
  font-weight: 500;
  background: #d1d1d1;
  color: #444
}
.column p {
  margin: 0 1rem;
  padding: 0.5rem 0;
  color: #444;
  font-size: 1rem;
  line-height: 2rem;
  text-align: justify;
}

.column a {
  text-decoration: underline;
  color: #206A5D;
  text-align: justify;
}

.column a:hover {
  text-decoration: none;
  color: #81B214;
}

.lg-container {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
/*以下桜*/
  position: relative;
	width:100%;
}

#particles-js{ 
  /*以下桜*/
	position:fixed;
	z-index:1;
	width: 100%;
  height: 100vh;
  pointer-events: none;
}

/*banner レスポンシブ対応必要項目*/

.banner {
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}

.banner li img {
  max-width: 100%;
  height: auto;
  border: solid 1px #ccc;
}

.banner li a {
  padding: 0;
  margin: 0;
}


/*imgcolumn レスポンシブ対応必要項目*/

.imgcolumn {

  display: flex;
  flex-wrap: wrap;
  padding: 5px;
}

.imgcolumn li img {
  max-width: 100%;
  height: auto;
}

.imgcolumn li a {
  padding: 0;
  margin: 0;
}

.column figure {
  display: flex;
  flex-flow: column;
  max-width: 500px;
  width: 100%;
  margin: auto;
}

.column figcaption {
  color: #444;
  font-size: .8em;
  padding: 4px;
  text-align: center;
}


/*アコーディオン*/

.actab {
  margin-top: 10px;
  margin-bottom: 10px;
  max-width: 100%;
  padding: 10px;
}

.cp_actab {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  color: #ffffff;
  height: 100%;
}

.cp_actab input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.cp_actab label {
  font-size: 1rem;
  line-height: 2.5;
  position: relative;
  display: block;
  cursor: pointer;
  margin: 0 0 5px 0;
  background: #81B214;
  user-select: none;
}

.cp_actab .cp_actab-content {
  overflow: hidden;
  max-height: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  color: #444;
  background: #fff;
  margin: 0 0 5px 0;
}

.cp_actab .cp_actab-content p {
  margin: 1em;
}

.cp_actab input:checked~.cp_actab-content {
  max-height: 20em;
}


/*記事引用*/

blockquote {
  position: relative;
  margin:16px 0;
  padding: 10px 15px 10px 15px;
  box-sizing: border-box;
  font-style: italic;
  background: #fff;
  color: #555;
}

blockquote:before{
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 5px;
  content: "“";
  font-family: sans-serif;
  color: #cfcfcf;
  font-size: 50px;
  line-height: 1;
}

blockquote p {
  padding: 0;
  margin: 10px 0;
  line-height: 1.7;
}

blockquote cite {
  display: block;
  text-align: right;
  color: #888888;
  font-size: 0.9em;
}

.btn {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px 10px;
}

.sub-container0 {
  padding: 20px;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #81B214;
}

.footer {
  padding: 20px;
  bottom: 0;
  color: #444;
  text-align: center;
  background-color: #81B214;
}

.footer p {
  color: #444;
  font-size: 0.5rem;
  margin: 0;
}

.footer a {
  text-decoration: underline;
  color: #444;
}

.footer a:hover {
  text-decoration: none;
  color: #206A5D;
}

.footer hr {
  border: 1px solid #444;
  background-color: #444;
}


/* ボタン */

.class1 {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  line-height: 2.5;
  width: 100%;
  background-color: #81B214;
  border: none;
  color: #fff;
  text-align: center;
  font-size: 20px;
  text-decoration: none;
  cursor: pointer;
  outline: none;
}

.class1:active {
  background-color: #206A5D;
  color: #fff;
}


/* お知らせ */

ul.newsList {
  text-align: left;
  display: flex;
  flex-flow: row wrap;
  padding: 5px 0;
  border-bottom: 1px dotted #81B214;
}

ul.newsList li {
  display: block;
  margin: 2px 5px;
  
}

ul.newsList {
  margin: 0 1rem;
  padding: 0.5rem 0;
  color: #444;
  font-size: 1rem;
}

ul.newsList .new {
  color: #fff;
  font-size: 1rem;
  text-align: center;
  width: 100px;
  background-color: red;
  
}

ul.newsList .info {
  color: #fff;
  font-size: 1rem;
  text-align: center;
  width: 100px;
  background-color: #81B214;
}
.newscolumn {
  display: block;
  height: 145px;
  overflow-y: scroll;
  background-color: #fff;
}

/* モーダル */

.modal-wrapper {
  z-index: 100;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 40px 10px;
  text-align: center;
}

.modal-wrapper:not(:target) {
  opacity: 0;
  visibility: hidden;
  transition: opacity .2s, visibility .2s;
}

.modal-wrapper:target {
  opacity: 1;
  visibility: visible;
  transition: opacity .2s, visibility .2s;
}

.modal-wrapper::after {
  display: inline-block;
  height: 100%;
  margin-left: -.05em;
  vertical-align: middle;
  content: "";
}

.modal-wrapper .modal-window {
  box-sizing: border-box;
  display: inline-block;
  z-index: 20;
  position: relative;
  width: 90%;
  max-width: 600px;
  padding: 30px;
  border-radius: 2px;
  background: #fff;
  box-shadow: 0 0 30px rgba(0, 0, 0, .6);
  vertical-align: middle;
}

.modal-wrapper .modal-window .modal-content {
  max-height: 75vh;
  overflow-y: auto;
  text-align: left;
}

.modal-overlay {
  z-index: 10;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, .8);
}

.modal-wrapper .modal-close {
  z-index: 20;
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  color: #000 !important;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
}

.modal-wrapper .modal-close:hover {
  color: #fff !important;
  background: red;
}


/* ボタンの点滅（仮） */

#StrmbtMSG {
  -webkit-animation: blink 1.4s ease-in-out infinite alternate;
  animation: blink 0.7s ease-in-out infinite alternate;
}

@-webkit-keyframes blink {
  0% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}

@keyframes blink {
  0% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}